from flask import Flask

app = Flask(__name__)

if app.config["ENV"] == "production":
   app.config['SERVER_NAME'] = '10.0.0.105'
else:
    app.config.from_object("config.DevelopmentConfig")
    app.config['SERVER_NAME'] = '127.0.0.1:5000'


from app import views
